container:
  namespace: "Organisms/TM - Scaffold"
  use: "@organisms/tm-scaffold/container/container.twig"
  label: Container
  description: Container

  fields:

    children:
      type: pattern
      label: Children
      preview:
        id: 'rows_cols'

    bg_image_url:
      type: text
      label: BG Image
      preview: "https://picsum.photos/1280/600"

  settings:

    wrapper_class:
      type: textfield
      label: Wrapper class

    container_class:
      type: textfield
      label: Container class
